format_version: '1.0'

# old file name: linux-3.16-rc1.tar.xz-68_1a-drivers--net--wireless--zd1211rw--zd1211rw.ko-ldv_main7_false-unreach-label.cil.out.c
input_files: 'linux-3.16-rc1.tar.xz-68_1a-drivers--net--wireless--zd1211rw--zd1211rw.ko-ldv_main7.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
